/*
* generated by Xtext
*/
package es.uca.webservices.testgen.parsers.spec.xtext.ui.contentassist;

import es.uca.webservices.testgen.parsers.spec.xtext.ui.contentassist.AbstractTestSpecProposalProvider;
/**
 * see http://www.eclipse.org/Xtext/documentation/latest/xtext.html#contentAssist on how to customize content assistant
 */
public class TestSpecProposalProvider extends AbstractTestSpecProposalProvider {

}
